[sg-id="page4043d0"] {
    width: 600px;
    height: 1080px;
    margin: auto;
    font-size: 14px;
    background-color: #ffffff;
}

[sg-id="imagea44b2"] {
    width: 600px;
    height: 1000px;
    left: 0px;
    top: 80px;
}

[sg-id="link73ad8"] {
    width: 49px;
    height: 46px;
    left: 281px;
    top: 972px;
    border-radius: 11px;
    border-top-left-radius: 11px;
    border-top-right-radius: 11px;
    border-bottom-right-radius: 11px;
    border-bottom-left-radius: 11px;
}

[sg-id="link58a77"] {
    width: 49px;
    height: 46px;
    left: 215px;
    top: 972px;
    border-radius: 11px;
    border-top-left-radius: 11px;
    border-top-right-radius: 11px;
    border-bottom-right-radius: 11px;
    border-bottom-left-radius: 11px;
}

[sg-id="link82af1"] {
    width: 49px;
    height: 46px;
    left: 485px;
    top: 972px;
    border-radius: 11px;
    border-top-left-radius: 11px;
    border-top-right-radius: 11px;
    border-bottom-right-radius: 11px;
    border-bottom-left-radius: 11px;
}

[sg-id="link63307"] {
    width: 49px;
    height: 46px;
    left: 417px;
    top: 972px;
    border-radius: 11px;
    border-top-left-radius: 11px;
    border-top-right-radius: 11px;
    border-bottom-right-radius: 11px;
    border-bottom-left-radius: 11px;
}

[sg-id="link5c013"] {
    width: 49px;
    height: 46px;
    left: 352px;
    top: 971px;
    border-radius: 11px;
    border-top-left-radius: 11px;
    border-top-right-radius: 11px;
    border-bottom-right-radius: 11px;
    border-bottom-left-radius: 11px;
}

[sg-id="blockcfea3"] {
    display: flex;
    width: 600px;
    height: 80px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: 0px;
    position: sticky;
}

[sg-id="image6f974"] {
    width: 600px;
    height: 80px;
    top: 0px;
    position: absolute;
    z-index: 2;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
}

[sg-id="link36122"] {
    width: 202px;
    height: 59px;
    left: 62px;
    top: 868px;
    border-top-left-radius: 43px;
    border-top-right-radius: 43px;
    border-bottom-right-radius: 43px;
    border-bottom-left-radius: 43px;
}

[sg-id="link8c871"] {
    width: 277px;
    height: 40px;
    left: 264px;
    top: 170px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

[sg-id="pagea12bfa"] {
    width: 600px;
    height: 1069px;
    margin: auto;
    font-size: 14px;
    background-color: #ffffff;
}

[sg-id="image116c4"] {
    width: 600px;
    height: 1000px;
    left: 0px;
    top: 69px;
}

[sg-id="linkf7b14"] {
    width: 541px;
    height: 101px;
    left: 32px;
    top: 649px;
    border-radius: 54px;
    border-top-left-radius: 54px;
    border-top-right-radius: 54px;
    border-bottom-right-radius: 54px;
    border-bottom-left-radius: 54px;
}

[sg-id="linkfbca3"] {
    width: 541px;
    height: 101px;
    left: 32px;
    top: 371px;
    border-radius: 61px;
    border-top-left-radius: 61px;
    border-top-right-radius: 61px;
    border-bottom-right-radius: 61px;
    border-bottom-left-radius: 61px;
}

[sg-id="link051f7"] {
    width: 541px;
    height: 98px;
    left: 31px;
    top: 790px;
    border-radius: 38px;
    border-top-left-radius: 46px;
    border-top-right-radius: 46px;
    border-bottom-right-radius: 46px;
    border-bottom-left-radius: 46px;
}

[sg-id="link94ce4"] {
    width: 541px;
    height: 101px;
    left: 30px;
    top: 510px;
    border-radius: 57px;
    border-top-left-radius: 57px;
    border-top-right-radius: 57px;
    border-bottom-right-radius: 57px;
    border-bottom-left-radius: 57px;
}

[sg-id="block9f349"] {
    display: flex;
    width: 600px;
    height: 80px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: 0px;
    position: sticky;
}

[sg-id="image1dac1"] {
    width: 600px;
    height: 80px;
    top: 0px;
    position: absolute;
    z-index: 2;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
}

[sg-id="image5f1f2"] {
    width: 80px;
    height: 80px;
    z-index: 2;
    position: absolute;
    right: 0px;
    top: 0px;
    left: 520px;
}

[sg-id="pagefe1642"] {
    width: 600px;
    height: 3151px;
    margin: auto;
    font-size: 14px;
    background-color: #ffffff;
}

[sg-id="image43898"] {
    width: 600px;
    height: 3081px;
    left: 0px;
    top: 70px;
}

[sg-id="linkb8997"] {
    width: 198px;
    height: 50px;
    left: 70px;
    top: 1013px;
    border-radius: 18px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

[sg-id="linkd6ec4"] {
    width: 198px;
    height: 49px;
    left: 70px;
    top: 1651px;
    border-radius: 18px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

[sg-id="link13995"] {
    width: 198px;
    height: 50px;
    left: 70px;
    top: 2286px;
    border-radius: 18px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

[sg-id="block17894"] {
    display: flex;
    width: 600px;
    height: 80px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: 0px;
    position: sticky;
}

[sg-id="image7c5e5"] {
    width: 600px;
    height: 80px;
    top: 0px;
    position: absolute;
    z-index: 2;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
}

[sg-id="imagefde26"] {
    width: 80px;
    height: 80px;
    z-index: 2;
    position: absolute;
    right: 0px;
    top: 0px;
    left: 520px;
}

[sg-id="page918ae3"] {
    width: 600px;
    height: 3841px;
    margin: auto;
    background-color: white;
    font-size: 14px;
}

[sg-id="image4bcc3"] {
    width: 600px;
    height: 3761px;
    left: 0px;
    top: 80px;
}

[sg-id="link6dd95"] {
    width: 211px;
    height: 54px;
    left: 62px;
    top: 3015px;
    border-radius: 18px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

[sg-id="link1f0c8"] {
    width: 211px;
    height: 54px;
    left: 63px;
    top: 931px;
    border-radius: 18px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

[sg-id="link51223"] {
    width: 211px;
    height: 54px;
    left: 62px;
    top: 1592px;
    border-radius: 18px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

[sg-id="linkc9224"] {
    width: 211px;
    height: 54px;
    left: 63px;
    top: 2408px;
    border-radius: 18px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

[sg-id="block81a77"] {
    display: flex;
    width: 600px;
    height: 80px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: 0px;
    position: sticky;
}

[sg-id="imagea7e68"] {
    width: 600px;
    height: 80px;
    top: 0px;
    position: absolute;
    z-index: 2;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
}

[sg-id="image30339"] {
    width: 80px;
    height: 80px;
    z-index: 2;
    position: absolute;
    right: 0px;
    top: 0px;
}

[sg-id="page6730e2"] {
    width: 600px;
    height: 2955px;
    margin: auto;
    background-color: white;
    font-size: 14px;
}

[sg-id="imagec3873"] {
    width: 600px;
    height: 2885px;
    left: 0px;
    top: 70px;
}

[sg-id="slider3f495"] {
    display: flex;
    width: 570px;
    height: 322px;
    flex-wrap: nowrap;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: top;
    gap: 15px;
    left: 15px;
    top: 528px;
    --sg-slider-custom-delay: 4;
    --sg-slider-custom-speed: 0.3;
}

[sg-id="slider-itemd7639"] {
    width: 100%;
}

[sg-id="imagec5529"] {
    width: 543px;
    height: 322px;
    left: -2px;
    top: 1px;
}

[sg-id="slider-item6bd15"] {
    width: 100%;
}

[sg-id="image568c4"] {
    width: 555px;
    height: 329px;
    left: 0px;
    top: -1px;
}

[sg-id="slider-item7cc46"] {
    width: 100%;
}

[sg-id="image641d6"] {
    width: 544px;
    height: 322px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-itemcb787"] {
    width: 100%;
}

[sg-id="image0e0c7"] {
    width: 544px;
    height: 322px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-item294f1"] {
    width: 100%;
}

[sg-id="image32683"] {
    width: 548px;
    height: 325px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-arrow-56395"] {
    width: 55px;
    height: 55px;
    color: #000000;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.05);
    left: 0px;
}

[sg-id="svg-f4366"] {
    width: 32px;
    height: 32px;
}

[sg-id="slider-arrow-6cd36"] {
    width: 55px;
    height: 55px;
    color: #000000;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.05);
    right: 0px;
}

[sg-id="svg-09077"] {
    width: 32px;
    height: 32px;
}

[sg-id="slider579f8"] {
    display: flex;
    width: 571px;
    height: 322px;
    flex-wrap: nowrap;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: top;
    gap: 15px;
    left: 14px;
    top: 987px;
    --sg-slider-custom-delay: 4;
    --sg-slider-custom-speed: 0.3;
}

[sg-id="slider-item74d62"] {
    width: 100%;
}

[sg-id="image7bf63"] {
    width: 539px;
    height: 319px;
    left: 1px;
    top: 0px;
}

[sg-id="blockd3047"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="heading0b2d8"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: 0px;
    top: auto;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-item3c3a4"] {
    width: 100%;
}

[sg-id="image08a15"] {
    width: 542px;
    height: 321px;
    left: 0px;
    top: 1px;
}

[sg-id="block26a64"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="heading31ac5"] {
    width: 541px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: 0px;
    top: auto;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-itemf5207"] {
    width: 100%;
}

[sg-id="image72336"] {
    width: 541px;
    height: 321px;
    left: 0px;
    top: 0px;
}

[sg-id="block71e01"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="heading7a432"] {
    width: 541px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: 0px;
    top: -1px;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-itemd6281"] {
    width: 100%;
}

[sg-id="imagee4752"] {
    width: 541px;
    height: 321px;
    left: 1px;
    top: -1px;
}

[sg-id="container03653"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="heading85004"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: 0px;
    top: auto;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-item93892"] {
    width: 100%;
}

[sg-id="image5e8f5"] {
    width: 540px;
    height: 320px;
    left: 1px;
    top: -1px;
}

[sg-id="container5ba36"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="headinga7607"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: -1px;
    top: 0px;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-item2bf77"] {
    width: 100%;
}

[sg-id="imagea9444"] {
    width: 541px;
    height: 321px;
    left: 1px;
    top: 0px;
}

[sg-id="container5e245"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="headingf5776"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: -1px;
    top: 0px;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-itemaae28"] {
    width: 100%;
}

[sg-id="image8a4c7"] {
    width: 541px;
    height: 321px;
    left: 1px;
    top: 0px;
}

[sg-id="container3f1d8"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="heading2a269"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: -1px;
    top: 0px;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-itemd0bc9"] {
    width: 100%;
}

[sg-id="image25861"] {
    width: 541px;
    height: 321px;
    left: 1px;
    top: 0px;
}

[sg-id="container27262"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="heading39183"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: -1px;
    top: 0px;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-item5dbb1"] {
    width: 100%;
}

[sg-id="image87d24"] {
    width: 541px;
    height: 321px;
    left: 1px;
    top: 0px;
}

[sg-id="container48b45"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="heading3e4b6"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: -1px;
    top: 0px;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-item1abd2"] {
    width: 100%;
}

[sg-id="image2c187"] {
    width: 542px;
    height: 321px;
    left: 1px;
    top: 0px;
}

[sg-id="container35128"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="heading195e9"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: -1px;
    top: 0px;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-item0b043"] {
    width: 100%;
}

[sg-id="image25ab1"] {
    width: 541px;
    height: 321px;
    left: 1px;
    top: 0px;
}

[sg-id="containerb5ba2"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="heading0c2e3"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: -1px;
    top: 0px;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-itemf3504"] {
    width: 100%;
}

[sg-id="imagea3c04"] {
    width: 541px;
    height: 321px;
    left: 0px;
    top: 0px;
}

[sg-id="container1a675"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="headingb0796"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: -1px;
    top: 0px;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-iteme4605"] {
    width: 100%;
}

[sg-id="image00867"] {
    width: 542px;
    height: 321px;
    left: 0px;
    top: 0px;
}

[sg-id="container43b38"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="heading48349"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: -1px;
    top: 0px;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-item70216"] {
    width: 100%;
}

[sg-id="image212b1"] {
    width: 541px;
    height: 321px;
    left: 1px;
    top: 0px;
}

[sg-id="container896e2"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="heading05fd3"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: -1px;
    top: 0px;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-arrow-2afa8"] {
    width: 55px;
    height: 55px;
    color: #000000;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.05);
    left: 0px;
}

[sg-id="svg-3bef8"] {
    width: 32px;
    height: 32px;
}

[sg-id="slider-arrow-36629"] {
    width: 55px;
    height: 55px;
    color: #000000;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.05);
    right: 0px;
}

[sg-id="svg-7fdd9"] {
    width: 32px;
    height: 32px;
}

[sg-id="sliderd4464"] {
    display: flex;
    width: 571px;
    height: 322px;
    flex-wrap: nowrap;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: top;
    gap: 15px;
    left: 14px;
    top: 1447px;
    --sg-slider-custom-delay: 4;
    --sg-slider-custom-speed: 0.3;
}

[sg-id="slider-itemae155"] {
    width: 100%;
}

[sg-id="image2ef66"] {
    width: 541px;
    height: 321px;
    left: 1px;
    top: 0px;
}

[sg-id="slider-item5f2c4"] {
    width: 100%;
}

[sg-id="image591b3"] {
    width: 544px;
    height: 322px;
    left: 1px;
    top: 0px;
}

[sg-id="slider-item40978"] {
    width: 100%;
}

[sg-id="image437f9"] {
    width: 545px;
    height: 323px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-itemb9263"] {
    width: 100%;
}

[sg-id="imageaf694"] {
    width: 545px;
    height: 323px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-itemda4c1"] {
    width: 100%;
}

[sg-id="image37fd3"] {
    width: 542px;
    height: 321px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-itemfbb92"] {
    width: 100%;
}

[sg-id="image485c6"] {
    width: 545px;
    height: 322px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-arrow-4b422"] {
    width: 55px;
    height: 55px;
    color: #000000;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.05);
    left: 0px;
}

[sg-id="svg-1a3d1"] {
    width: 32px;
    height: 32px;
}

[sg-id="slider-arrow-d1003"] {
    width: 55px;
    height: 55px;
    color: #000000;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.05);
    right: 0px;
}

[sg-id="svg-5f112"] {
    width: 32px;
    height: 32px;
}

[sg-id="slider6e182"] {
    display: flex;
    width: 571px;
    height: 322px;
    flex-wrap: nowrap;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: top;
    gap: 15px;
    left: 14px;
    top: 1905px;
    --sg-slider-custom-delay: 4;
    --sg-slider-custom-speed: 0.3;
}

[sg-id="slider-item19fd3"] {
    width: 100%;
}

[sg-id="imagea3864"] {
    width: 542px;
    height: 321px;
    left: 0px;
    top: 0px;
}

[sg-id="containerd7b05"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: 285px;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="heading72536"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: 0px;
    top: auto;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-item53317"] {
    width: 100%;
}

[sg-id="image79468"] {
    width: 540px;
    height: 320px;
    left: 1px;
    top: 0px;
}

[sg-id="container6c3e9"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="headingbf891"] {
    width: 540px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: 0px;
    top: auto;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-itema27c2"] {
    width: 100%;
}

[sg-id="imagef0753"] {
    width: 542px;
    height: 321px;
    left: 0px;
    top: 0px;
}

[sg-id="containerb6084"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="headinga2d85"] {
    width: 541px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: 0px;
    top: -2px;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-item043e6"] {
    width: 100%;
}

[sg-id="image940b7"] {
    width: 542px;
    height: 321px;
    left: 0px;
    top: 0px;
}

[sg-id="container63be8"] {
    display: flex;
    width: 100%;
    height: 37px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: NaNpx;
    background-color: #00000085;
    bottom: 0px;
}

[sg-id="headingec309"] {
    width: 541px;
    line-height: 1.5;
    max-width: 100%;
    height: NaNpx;
    text-align: center;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    left: 0px;
    top: auto;
    word-break: break-all;
    color: #ffffff;
}

[sg-id="slider-arrow-793d5"] {
    width: 55px;
    height: 55px;
    color: #000000;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.05);
    left: 0px;
}

[sg-id="svg-d7db3"] {
    width: 32px;
    height: 32px;
}

[sg-id="slider-arrow-01896"] {
    width: 55px;
    height: 55px;
    color: #000000;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.05);
    right: 0px;
}

[sg-id="svg-cd1c4"] {
    width: 32px;
    height: 32px;
}

[sg-id="block38e81"] {
    display: flex;
    width: 600px;
    height: 80px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: 0px;
    position: sticky;
    z-index: 1;
}

[sg-id="image98e62"] {
    width: 600px;
    height: 80px;
    top: 0px;
    position: absolute;
    z-index: 2;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    left: 0px;
}

[sg-id="image4a393"] {
    width: 80px;
    height: 80px;
    z-index: 2;
    position: absolute;
    right: 0px;
    top: 0px;
}

[sg-id="pagecf7477"] {
    width: 600px;
    height: 2539px;
    margin: auto;
    font-size: 14px;
    background-color: #ffffff;
}

[sg-id="image7c106"] {
    width: 600px;
    height: 2469px;
    left: 0px;
    top: 70px;
}

[sg-id="link6dae4"] {
    width: 250px;
    height: 204px;
    left: 320px;
    top: 981px;
    border-radius: 18px;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    border-bottom-right-radius: 18px;
    border-bottom-left-radius: 18px;
}

[sg-id="linkccc81"] {
    width: 251px;
    height: 200px;
    left: 29px;
    top: 982px;
    border-radius: 18px;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    border-bottom-right-radius: 18px;
    border-bottom-left-radius: 18px;
}

[sg-id="linka8cb2"] {
    width: 541px;
    height: 359px;
    left: 29px;
    top: 446px;
    border-radius: 18px;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    border-bottom-right-radius: 18px;
    border-bottom-left-radius: 18px;
}

[sg-id="link51054"] {
    width: 251px;
    height: 204px;
    left: 29px;
    top: 1222px;
    border-radius: 18px;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    border-bottom-right-radius: 18px;
    border-bottom-left-radius: 18px;
}

[sg-id="link7fa57"] {
    width: 251px;
    height: 204px;
    left: 319px;
    top: 1223px;
    border-radius: 18px;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    border-bottom-right-radius: 18px;
    border-bottom-left-radius: 18px;
}

[sg-id="link58985"] {
    width: 541px;
    height: 142px;
    left: 29px;
    top: 1644px;
    border-radius: 18px;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    border-bottom-right-radius: 18px;
    border-bottom-left-radius: 18px;
}

[sg-id="link96d84"] {
    width: 541px;
    height: 142px;
    left: 29px;
    top: 1464px;
    border-radius: 18px;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    border-bottom-right-radius: 18px;
    border-bottom-left-radius: 18px;
}

[sg-id="block2c404"] {
    display: flex;
    width: 600px;
    height: 120px;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    gap: 15px;
    left: 0px;
    top: 0px;
    position: sticky;
}

[sg-id="imagec0845"] {
    width: 600px;
    height: 80px;
    top: 0px;
    position: absolute;
    z-index: 2;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
}

[sg-id="image10e96"] {
    width: 80px;
    height: 80px;
    z-index: 2;
    position: absolute;
    right: 0px;
    top: 0px;
    left: 520px;
}

[sg-id="page505847"] {
    width: 600px;
    height: 2095px;
    margin: auto;
    background-color: white;
    font-size: 14px;
}

[sg-id="imagee0235"] {
    width: 600px;
    height: 2095px;
    left: -1px;
    top: 0px;
}

[sg-id="linkbd2a1"] {
    width: 207px;
    height: 53px;
    left: 29px;
    top: 1844px;
    border-radius: 26px;
    border-top-left-radius: 26px;
    border-top-right-radius: 26px;
    border-bottom-right-radius: 26px;
    border-bottom-left-radius: 26px;
}

[sg-id="image9b0d6"] {
    width: 60px;
    height: 60px;
    left: 534px;
    top: 6px;
    border-radius: 79px;
    border-top-left-radius: 79px;
    border-top-right-radius: 79px;
    border-bottom-right-radius: 79px;
    border-bottom-left-radius: 79px;
}

[sg-id="pagecafd0f"] {
    width: 600px;
    height: 2471px;
    margin: auto;
    background-color: white;
    font-size: 14px;
}

[sg-id="image69ad1"] {
    width: 600px;
    height: 2470px;
    left: 0px;
    top: 1px;
}

[sg-id="image02b03"] {
    width: 60px;
    height: 60px;
    left: 534px;
    top: 6px;
    border-radius: 79px;
    border-top-left-radius: 79px;
    border-top-right-radius: 79px;
    border-bottom-right-radius: 79px;
    border-bottom-left-radius: 79px;
}

[sg-id="page7faa55"] {
    width: 600px;
    height: 1692px;
    margin: auto;
    background-color: white;
    font-size: 14px;
}

[sg-id="imageabe69"] {
    width: 600px;
    height: 1672px;
    left: 0px;
    top: 20px;
}

[sg-id="image7c491"] {
    width: 60px;
    height: 60px;
    left: 522px;
    top: 20px;
    border-radius: 79px;
    border-top-left-radius: 79px;
    border-top-right-radius: 79px;
    border-bottom-right-radius: 79px;
    border-bottom-left-radius: 79px;
}

[sg-id="pagec4393e"] {
    width: 600px;
    height: 2194px;
    margin: auto;
    background-color: white;
    font-size: 14px;
}

[sg-id="imaged1717"] {
    width: 600px;
    height: 2174px;
    left: 0px;
    top: 20px;
}

[sg-id="image2ce38"] {
    width: 60px;
    height: 60px;
    left: 522px;
    top: 20px;
    border-radius: 79px;
    border-top-left-radius: 79px;
    border-top-right-radius: 79px;
    border-bottom-right-radius: 79px;
    border-bottom-left-radius: 79px;
}

[sg-id="page51eb78"] {
    width: 880px;
    height: 1240px;
    margin: auto;
    background-color: white;
    font-size: 14px;
}

[sg-id="image81671"] {
    width: 880px;
    height: 1239px;
    left: 0px;
    top: 0px;
}

[sg-id="imageb5885"] {
    width: 42px;
    height: 42px;
    left: 810px;
    top: 23px;
    border-radius: 79px;
    border-top-left-radius: 79px;
    border-top-right-radius: 79px;
    border-bottom-right-radius: 79px;
    border-bottom-left-radius: 79px;
}

[sg-id="pagee16c5a"] {
    width: 1100px;
    height: 1605px;
    margin: auto;
    background-color: white;
    font-size: 14px;
}

[sg-id="slider424f1"] {
    display: flex;
    width: 1100px;
    height: 1564px;
    flex-wrap: nowrap;
    vertical-align: top;
    left: 0px;
    top: 35px;
    --sg-slider-custom-delay: 4;
    --sg-slider-custom-speed: 0.3;
}

[sg-id="slider-item4af32"] {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    vertical-align: top;
    gap: 15px;
}

[sg-id="image6ee06"] {
    width: 1100px;
    height: 1558px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-itemeec03"] {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    vertical-align: top;
    gap: 15px;
}

[sg-id="image3ec35"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-itema6904"] {
    width: 100%;
}

[sg-id="imagef3ad7"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-item51756"] {
    width: 100%;
}

[sg-id="imageb5e49"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-item8dde8"] {
    width: 100%;
}

[sg-id="image40e32"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-item180f1"] {
    width: 100%;
}

[sg-id="image51b54"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-itemaa493"] {
    width: 100%;
}

[sg-id="imageb2e26"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-item4bd15"] {
    width: 100%;
}

[sg-id="imagee3e63"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-item09d72"] {
    width: 100%;
}

[sg-id="image7dda5"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-item3ab44"] {
    width: 100%;
}

[sg-id="image36c87"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-item365b6"] {
    width: 100%;
}

[sg-id="image84a59"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-item39be8"] {
    width: 100%;
}

[sg-id="image04d22"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-item2ee61"] {
    width: 100%;
}

[sg-id="image7e504"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-item71683"] {
    width: 100%;
}

[sg-id="imagee41d6"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-item31235"] {
    width: 100%;
}

[sg-id="imaged1248"] {
    width: 1100px;
    height: 1557px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-itemeb467"] {
    width: 100%;
}

[sg-id="image63861"] {
    width: 1100px;
    height: 1558px;
    left: 0px;
    top: 0px;
}

[sg-id="slider-arrow-42742"] {
    width: 55px;
    height: 55px;
    color: #000000;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.05);
    left: 0px;
}

[sg-id="svg-c2be4"] {
    width: 32px;
    height: 32px;
}

[sg-id="slider-arrow-ade83"] {
    width: 55px;
    height: 55px;
    color: #000000;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.05);
    right: 0px;
}

[sg-id="svg-03b55"] {
    width: 32px;
    height: 32px;
}

[sg-id="imagebf851"] {
    width: 42px;
    height: 42px;
    left: 1016px;
    top: 26px;
    border-radius: 79px;
    border-top-left-radius: 79px;
    border-top-right-radius: 79px;
    border-bottom-right-radius: 79px;
    border-bottom-left-radius: 79px;
}

[sg-id="pageaba08d"] {
    width: 600px;
    height: 1282px;
    margin: auto;
    background-color: white;
    font-size: 14px;
}

[sg-id="image7b953"] {
    width: 600px;
    height: 1281px;
    left: 0px;
    top: 1px;
}

[sg-id="image06a04"] {
    width: 60px;
    height: 60px;
    left: 534px;
    top: 6px;
    border-radius: 79px;
    border-top-left-radius: 79px;
    border-top-right-radius: 79px;
    border-bottom-right-radius: 79px;
    border-bottom-left-radius: 79px;
}

[sg-id="link83663"] {
    width: 207px;
    height: 53px;
    left: 32px;
    top: 1101px;
    border-radius: 26px;
    border-top-left-radius: 26px;
    border-top-right-radius: 26px;
    border-bottom-right-radius: 26px;
    border-bottom-left-radius: 26px;
}

[sg-id="pagef58aa6"] {
    width: 600px;
    height: 1812px;
    margin: auto;
    background-color: white;
    font-size: 14px;
}

[sg-id="image8a6b9"] {
    width: 600px;
    height: 1792px;
    left: 0px;
    top: 20px;
}

[sg-id="imageac7a1"] {
    width: 60px;
    height: 60px;
    left: 522px;
    top: 20px;
    border-radius: 79px;
    border-top-left-radius: 79px;
    border-top-right-radius: 79px;
    border-bottom-right-radius: 79px;
    border-bottom-left-radius: 79px;
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 100;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-Thin.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 200;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-ExtraLight.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 300;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-Light.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 400;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-Regular.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 500;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-Medium.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 600;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-SemiBold.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 700;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-Bold.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 800;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-ExtraBold.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 900;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-Black.woff2") format("woff2");
}
